@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
  html {
    scroll-behavior: smooth;
  }
  
  body {
    @apply bg-[#0A192F] text-[#8892b0];
  }
}

@layer utilities {
  .text-cyber {
    color: #64FFDA;
  }
  .bg-cyber {
    background-color: #64FFDA;
  }
  .border-cyber {
    border-color: #64FFDA;
  }
}
